.common-banner-sec {
    height: 500px;
    background-position: top;
}

.common-banner-sec .breadcrumb {
    position: relative;
    z-index: 1;
    padding: 20px 0;
}

.common-banner-sec::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #22222285;
    /* background: linear-gradient(315deg, #00000000 44%, rgba(3, 3, 3, .3) 36%, rgb(3 3 3 / 16%) 0); */
}

.common-banner-sec .main-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 60px;
    z-index: 1;
}

.package-banner .banner-text {
    padding: 230px 0 140px;
    position: relative;
    z-index: 1;
}

.bulits-list {
    padding-left: 30px;
    margin: 20px 0;
}

.number-list li {
    list-style: unset;
}

.bulits-list li {
    margin-bottom: 8px;
    list-style: disc;
    line-height: 1.6;
}

.bulits-list li:nth-last-of-type(1) {
    margin-bottom: 0;
}

.bulits-list li ol li {
    list-style: unset;
}

.number-list li ul li {
    list-style: disc;
}

.table-responsive {
    width: 100%;
    overflow-x: auto;
    margin: 20px 0;
}

.table-responsive .common-table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ddd;
}

.table-responsive .common-table tr th,
.table-responsive .common-table tr td {
    border: 1px solid #dddddd;
    padding: 10px;
}

.table-responsive .common-table tbody tr:nth-child(even) {
    background-color: #dddddd;
}

.package-banner .banner-text h1 {
    font-size: 60px;
    color: #fff;
}

.package-banner .banner-text .star-rating i {
    font-size: 18px;
}

.package-banner .banner-text .star-rating span {
    font-size: 16px;
    color: #fff;
}

.price_box {
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}

.price_box del {
    font-size: 15px;
    font-weight: 400;
}

.price_box .real-price {
    font-weight: 700;
    font-size: 24px;
}

/* star rating start here */
.star-rating {
    width: 100%;
    display: flex;
    align-items: end;
    margin: 8px 0;
}

.star-rating ul li {
    margin-right: 4px;
}

.star-rating ul li i,
.star-rating ul li svg {
    color: rgb(247 148 32);
    font-size: 14px;
}

.star-rating span {
    font-size: 12px;
}

.destination-sec .row {
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 30px;
    border-radius: 10px;
    justify-content: space-around;
    position: relative;
    top: -92px;
    z-index: 2;
}

.destination-sec .row .col {
    text-align: center;
    cursor: pointer;
}

.destination-sec .row .col i {
    width: 80px;
    height: 80px;
    margin: 0 auto 15px;
    background-color: #e1e7e1;
    padding: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #08bd41;
    transition: all 0.4s ease-in-out;
}

.destination-sec .row .col span {
    display: block;
    font-size: 14px;
    font-weight: 700;
}

.destination-sec .row .col:hover i {
    background-color: #08bd41;
    color: #fff;

}

.package-detail .row {
    top: -50px;
}

.package-detail .tab-wrapper {
    text-align: center;
    display: block;
    margin: auto;
    max-width: 500px;
}

.package-detail .tabs {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.package-detail .tab-link {
    margin: 0 1%;
    list-style: none;
    padding: 10px 40px;
    color: #aaa;
    cursor: pointer;
    font-weight: 700;
    transition: all ease 0.5s;
    border-bottom: solid 3px rgba(255, 255, 255, 0.0);
    letter-spacing: 1px;
}


.package-detail .tab-link.active {
    color: #1790D2;
    border-color: #1790D2;
}


.package-detail-sec .content-wrapper {
    padding: 40px 40px 40px 0;
}

.package-detail-sec .tab-content {
    display: none;
    font-weight: 500;
    font-size: 15px;
    opacity: 0;
    transform: translateY(15px);
    animation: fadeIn 0.5s ease 1 forwards;
}

.package-detail-sec .tab-content.active {
    display: block;
}

@keyframes fadeIn {
    100% {
        opacity: 1;
        transform: none;
    }
}

.package-detail-sec .tab-content .row {
    gap: 30px;
}

.package-detail-sec .tab-content h2 {
    margin: 20px 0;
}

.package-detail-sec .tab-content p {
    margin: 10px 0;
    color: #787878;
    line-height: 1.7;
}

.package-detail-sec .tab-content p a {
    color: #0783bd;
}

.package-detail-sec .tab-content .img-box img {
    width: 100%;
    height: 415px;
    border-radius: 10px;
    object-fit: cover;
    margin-top: 20px;
}

.package-detail-sec .sidebar-widget form p {
    margin-bottom: 6px;
}

.package-detail-sec .sidebar-widget {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 10px;
}

.package-detail-sec .sidebar-widget span {
    font-size: 13px;
    font-weight: 600;
}

.package-detail-sec .sidebar-widget h2 {
    margin: 5px 0 16px;
}

.package-detail-sec .price-box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 16px;
    margin-bottom: 20px;
}


.package-detail-sec .price-box ul li {
    width: 49%;

}

.book-with-confidence ul li i,
.package-detail-sec .price-box ul li i {
    margin-right: 6px;
    width: 20px;
    height: 20px;
    background: #0e60bd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    border-radius: 50%;
}

.package-detail-sec .sidebar-widget:nth-last-of-type(1) {
    margin-bottom: 0;
}

.package-detail-sec .sidebar-widget .notice {
    font-size: 13px;
    color: #939393;
}

.package-detail-sec .sidebar-widget .btn i {
    margin-left: 10px;
    transform: rotate(-45deg);
}

.book-with-confidence ul li {
    display: flex;
    width: 100%;
}

.book-with-confidence ul li,
.package-detail-sec .price-box ul li {
    font-size: 13px;
    display: flex;
    color: #8b8b8b;
}

.book-with-confidence li {
    margin-bottom: 20px;
}

.accordion-common .at-tab {
    display: none;
    padding: 15px;

}

.accordion-common .at-title {
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease-in-out;
    border-bottom: 1px solid #ddd;
}

.accordion-common .at-title:hover {
    background-color: #e0e0e0;
}

.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}

.accordion-common .at-item {
    border-radius: 5px;
}

.accordion-common .at-item:nth-last-of-type(1) .at-title {
    border-bottom: none;
}

.accordion-common .at-title .tittle-name {
    font-size: 18px;
    font-weight: 600;
    padding: 8px 15px;
    margin: 0;
    text-align: left;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}

.accordion-common .at-tab ul li {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 10px;

}

/* itinerary-sec css start here */
.itinerary-acc {
    padding-left: 80px;
    counter-reset: my-sec-counter;
}

.itinerary-acc .at-item {
    position: relative;
    margin-bottom: 40px;
}

.itinerary-acc .at-item::before {
    width: 62px;
    height: 62px;
    background: hsl(202.29deg 93.58% 36.67%);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: -85px;
    counter-increment: my-sec-counter;
    content: "Day " counter(my-sec-counter) "";
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    z-index: 1;
    letter-spacing: 0.5px;
    font-size: 15px;
}

.itinerary-acc .at-item::after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #dbd6d6;
    position: absolute;
    left: -57px;
    top: 53px;
}

.itinerary-acc .at-item:nth-last-of-type(1)::after {
    display: none;
}

.itinerary-acc .at-item.active::before {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    color: #1790D2;
}


/* itinerary-sec css end here */
/* included-sec css start here */
.included-sec h4 {
    margin-bottom: 10px;
}

.included-sec ul {
    padding-left: 0;
}

.included-sec ul li {
    display: flex;
    align-items: center;
    color: #141414;
    margin-bottom: 8px;
    list-style: disc;
    line-height: 1.6;
}

.included-sec ul li i {
    color: #52a10d;
    margin-right: 10px;
}

.included-sec ul li i.fa-xmark {
    color: red;
}

.accordion-common .at-tab .table-responsive {
    width: 100%;
    overflow-x: auto;
}

.accordion-common .at-tab table {
    width: 100%;
    text-align: center;
    padding: 10px;
    border: 1px solid #ddd;
    border-collapse: collapse;
}

.accordion-common .at-tab table tr th,
.accordion-common .at-tab table tr td {
    padding: 7px 10px;
}

.accordion-common .at-tab table tr th {
    background-color: #0783bd;
    color: #fff;
    letter-spacing: 0.5s;
}

/* included-sec css end here */
.form-group {
    width: 100%;
}

.notice {
    margin-top: 10px;
}

@media (max-width:1180px) {
    .package-banner .banner-text {
        padding: 140px 0;
    }

    .package-detail-sec .price-box ul li {
        width: 100%;
    }
}

@media (max-width:1100px) {
    .package-banner .banner-text {
        padding: 108px 0;
    }

    .package-banner .banner-text h1 {
        font-size: 50px;
    }
}

@media (max-width:1080px) {}

@media (max-width:1040px) {}

@media (max-width:992px) {

    .package-banner .banner-text {
        padding: 95px 0;
    }

    .package-detail .tabs {
        width: 750px;
    }

    .destination-sec {
        padding: 50px 0;
    }

    .destination-sec .row {
        position: static;
        justify-content: space-between;
        row-gap: 30px;
    }

    .package-detail .tab-wrapper {
        width: 100%;
        overflow-x: auto;
        max-width: 100%;
    }
}

@media (max-width:850px) {
    .package-detail-sec {
        row-gap: 30px;
    }

    .package-detail-sec .col-7 {
        width: 100%;
    }

    .package-detail-sec .col-5 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .package-detail-sec .sidebar-widget {
        width: 48%;
    }

    .package-detail-sec .content-wrapper {
        padding: 0;
    }

    .package-detail-sec .price-box ul li {
        width: 48%;
        height: max-content;
    }

    .destination-sec .row {
        padding: 30px 10px;
    }

    .accordion-common .at-title .tittle-name {
        font-size: 16px;
        width: 95%;
    }
}

@media (max-width:767px) {
    h2 {
        font-size: 22px;
    }

    .package-banner .banner-text h1 {
        font-size: 30px;
    }

    .package-detail-sec .sidebar-widget {
        width: 100%;
    }

}

@media (max-width:580px) {}

@media (max-width:480px) {}